Bug 10703 - Some files don't compile on the new tetex version
Some files don't compile on the new tetex version
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: tetex (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-10 14:02 EDT by Tom Hughes
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-19 09:39:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This file compile on version 6.0 but not on version 6.2 (24.32 KB, text/plain)
2000-04-10 14:04 EDT, Tom Hughes
no flags Details

  None (edit)
Description Tom Hughes 2000-04-10 14:02:59 EDT
Some files can be compiled using version 0.9-17. But compile with error on
version 1.0.6-11. The file is reasonably large to put here, if necessary I
can e-mail it.
Comment 1 Anonymous 2000-04-10 14:04:59 EDT
Created attachment 189 [details]
This file compile on version 6.0 but not on version 6.2
Comment 2 Gerald Teschl 2001-02-12 10:41:49 EST
This seems to be a problem in the revtex package. However, LaTeX 2.09 is no
longer supported.

There is nothing RedHat can do about it.

Note You need to log in before you can comment on or make changes to this bug.